body{
	width: 100%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	line-height: 32px;
	color: #333333;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
a:hover img{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo35{
	margin: 0px auto 35px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.gazo4040{
	margin: 40px auto 40px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}
.hidari{
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
	display: block;
}
.right{
	float: right;
    margin-bottom: 20px;
}
/*___________________ 文字 _____________________*/
.aka{
	font-weight: bold;
	color: #D80000;
}
.aka_m{
    font-size: 25px;
	font-weight: bold;
	color: #D80000;
}
.m{
	font-size: 25px;
	font-weight: bold;
    line-height: 40px;
}
.naka{
    font-size: 40px;
	font-weight: bold;
    line-height: 42px;
    text-align: center;
    margin: 0px auto 30px;
	display: block;
}
.info{
	width: 820px;
    font-size: 25px;
	font-weight: bold;
	margin: 0px auto 20px;
	display: block;
}
#migimoji{
    font-size: 25px;
	font-weight: bold;
	line-height: 35px;
    text-align: right;
	display: block;
}
.pc{
	display: none;
}
/*___________________ コンテンツ _____________________*/
#wrap{
	background-image: url("../images/top_pc_bg.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 100%;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#top_wrap{
	background-image: url("../images/top_pc.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#top{
	width: 970px;
    padding-top: 360px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#top2{
	background-image: url("../images/top_pc.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    height: 570px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.box{
	width: 840px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 840px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p a{
	color: #127DE6;
}
.box2{
	width: 840px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}

.ul1{
	width: 775px;
    font-weight: bold;
	padding-left: 25px;
	margin: 0px auto 80px;
	/*display: block;*/
}
.ul1 li{
	list-style-type: disc;
	list-style-position : outside;
	margin: 0px auto 10px;
}
#manaberu{
	width: 960px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
#manaberu h3{
	width: 960px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}

#manaberu p{
	width: 960px;
	margin: 0px auto 40px;
	display: block;
}
.check{
	width: 960px;
	font-size: 25px;
	font-weight: bold;
	line-height: 35px;
	list-style-type: none;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.check .li1{
	background-image: url("../images/check.png");
	background-repeat: no-repeat;
	background-position: 10px 0px;
	width: 910px;
	border-bottom: solid 1px #CCC;
	padding: 0px 0 13px 50px;
	margin: 0px auto 20px;
	display: block;
}
.check .li2{
	background-image: url(../images/check.png);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	width: 910px;
	padding: 0px 0 13px 50px;
	margin: 0px auto 20px;
	display: block;
}

#bg1_0{
	background-image: url("../images/bg1_0.jpg");
    background-repeat: repeat;
	width: 100%;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
#bg1{
	background-image: url("../images/bg1.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
    padding-top: 75px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#prof0{
	background-color: #111;
    background-image: url("../images/prof_bg.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
    color: #FFF;
    padding-top: 50px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
#prof01{
	background-image: url("../images/prof01_bg.png");
    background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    padding-top: 35px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#prof01 h3{
	width: 610px;
    padding-left: 390px;
	margin: 0px auto 30px;
	display: block;
}
#prof01 p{
	width: 610px;
    padding-left: 390px;
	margin: 0px auto 40px;
	display: block;
}
#prof02{
	background-image: url("../images/prof02_bg.png");
    background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    padding-top: 35px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#prof02 h3{
	width: 610px;
    padding-left: 390px;
	margin: 0px auto 30px;
	display: block;
}
#prof02 p{
	width: 610px;
    padding-left: 390px;
	margin: 0px auto 40px;
	display: block;
}
#prof02 ul{
	width: 610px;
    padding-left: 390px;
	margin: 0px auto 30px;
}
#prof02 ul li:before { content: "◎"; color: #FFF; margin-right: 10px;}
#prof02 ul li {
	padding-left: 30px;
	text-indent: -35px;
	list-style-type: none;
	margin: 0px auto 20px;
}
/*___________________ フォーム _____________________*/
#top1{
    float: right;
	width: 428px;
	overflow: hidden;
	display: block;
}
.mail_box1{
    background-color: transparent;
	background-image: url("../images/mail_s.jpg");
	background-repeat: no-repeat;
	width: 365px;
	height: 48px;
	font-size: 17px;
	font-weight: bold;
	line-height: 18px;
	border: none;
	padding: 8px 0px 0px 55px;
	margin: 0px auto 12px;
	display: block;
}
#form_btn1{
	width: 428px;
	height: 88px;
	margin: 0px auto 15px;
	display: block;
}
#kome1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 428px;
	height: 96px;
	font-size: 14px;
	line-height:  20px;
	color: #333;
	margin: 0 auto 30px;
	display: block;
}
.mail_box{
    background-color: transparent;
	background-image: url("../images/mail.jpg");
	background-repeat: no-repeat;
	width: 670px;
	height: 80px;
	font-size: 30px;
	font-weight: bold;
	line-height: 31px;
    text-align: center;
	border: none;
	padding: 10px 0px 0px 80px;
	margin: 0px auto 12px;
	display: block;
}
.form_btn{
	width: 693px;
	height: 144px;
	margin: 0px auto 15px;
	display: block;
}

.kome{
    background-color: #F5F5F5;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 690px;
	font-size: 14px;
	line-height:  20px;
	color: #333;
	padding: 15px 30px;
	margin: 0 auto 80px;
	display: block;
}
#btn_sp1{
	display: none;
}
.btn_sp{
	display: none;
}

/* フォーム */
.shousai3 {
	width: 800px;
	border-collapse:collapse;
	border-spacing:0;
	border:#cccccc solid 2px;
	margin:0 auto 40px;
}
.shousai3 tr{
	border-bottom: solid 1px #aaa;
}
.shousai3 th {
	background-color: #EEE;
    width: 186px;
    color: #333;
    font-size: 1em;
    font-weight: bold;
    white-space: nowrap;
    text-align: center;
    vertical-align: top;
    padding: 17px 22px;
    border-right: #cccccc solid 1px;
}
.shousai3 td{
	background-color: #FFF;
	width:460px;
	font-size:1.0em;
	text-align:left;
	vertical-align:top;
	padding:17px 15px;
}
.shousai3 td select{
	padding: 10px;
	border: solid 1px #aaa;
	font-size: 1.1em;
}
.require{
	font-weight: bold;
	color: #B20000;
}
.inputTextShort{
width: 475px;
    height: 55px;
    font-size: 20px;
	border: solid 2px #aaa;
    padding: 0px 10px;
}
.inputTextShortest{
width:200px;
height: 35px;
font-size:1.0em;
border: solid 2px #aaa;
padding: 0px 10px;
margin-right:10px;
margin-left:5px;
}
.inputTextLong{
width: 475px;
    height: 55px;
    font-size: 20px;
	border: solid 2px #aaa;
    padding: 0px 10px;
}
#Userfree3{
    width: 495px;
    height: 245px;
    font-size: 20px;
	border: solid 2px #aaa;
}
#kakunin{
	width: 693px;
	height: 134px;
	margin: 0px auto 40px;
	display: block;
}

/*--------- フッター -----------*/

#foot{
	width: 860px;
	font-size: 17px;
	line-height: 27px;
	color: #1F1F1F;
	text-align: center;
	padding-top: 12px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #1F1F1F;
	text-decoration: none;
}
#foot small{
	font-size: 16px;
}
/*___________________ トップ _____________________*/

#page-top {
	background-color: #333333;
	width: 80px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity:0.8;
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 10px;
	opacity:0.8;
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}